/* CSS Document */
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 70%;
	color: #666;
	background-color:#fefefe;
}
#container {
	width:900px;
	padding: 0px;
	margin: 0 auto;
	min-height: 1400px;
	;
}
img {
	border: 0;
}
A:link {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	COLOR: #000;
	BORDER-RIGHT-WIDTH: 0px;
	TEXT-DECORATION: none
}
A:visited {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	COLOR: #000;
	BORDER-RIGHT-WIDTH: 0px;
	TEXT-DECORATION: none
}
A:hover {
	COLOR:#c4942f;
	TEXT-DECORATION: none
}
A:active {
	COLOR: #666666;
	TEXT-DECORATION: none
}
A IMG {
	BORDER-TOP-STYLE: none;
	BORDER-RIGHT-STYLE: none;
	BORDER-LEFT-STYLE: none;
	BORDER-BOTTOM-STYLE: none
}
/*text syles*/

h2 {
	font-size:16px;
	font-weight: bold;
	color:#5d6d69;
	padding: 15px 0 10px;
	margin: 0px;
}
.asterisk {
	color:#F00;
}
/*end text styles*/

#header {
	width:900px;
	height:85px;
	margin: 0px;
	padding: 0px;
}
#BCID {
	float: left;
	width: 210px;
	margin: 10px 0px 0px 10px;
}
#logo {
	float: left;
	clear: none;
	padding: 10px 0px 0px 20px;
}
#cart-info {
	float: right;
	clear: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #5d6d69;
	line-height: 18px;
	padding-top:20px;
	width:130px;
}
#cart-info a {
	text-decoration: none;
	color: #5d6d69;
}
.basketItems {
	float:left;
	clear: right;
}
.basketItems img {
	margin-right: 10px;
}
.basketTotal {
	float:left;
	clear: left;
	margin-left: 35px;
	width: 100px;
}
#topnav-container {
	float: left;
	width: 900px;
	background-color: #C4942F;
	display: block;
	height:40px;
	color: #ffffff;
}
.textField {
	font-size:11px;
}
#topnav-container a {
	color: #FFF;
	text-decoration: none;
}
#navlinks {
	color:#FFF;
	float: left;
	clear: left;
	height: 15px;
	padding-top: 5px;
}
#navlinks a {
	color: #FFF;
	text-decoration: none;
}
#login {
	float: right;
	margin: 0px;
	padding: 9px 5px 5px;
	height: 20px;
}
#login form {
	padding-right:10px;
}
/*left column styles*/
#leftnav {
	float: left;
	width: 220px;
	margin-top: 10px;
	margin-bottom: 20px;
}
#leftnav ul {
	list-style-type:none;
	margin-left: 0;
	padding-left:0;
}
#searchbox {
	float: left;
	width: 213px;
	padding-right: 5px;
	padding-left: 15px;
	padding-bottom: 5px;
	height: 26px;
	padding-top: 9px;
	background-color: #ffffff;
}
#search {
	float:left;
}
.goButton {
	float: left;
	margin: 2px 0px 0px 7px;
	width: 20px;
	height: 20px;
}
#leftnav-heading-browse {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #1D4455;
	color: #FFF;
}
#leftnav-heading-qlinks {
	clear: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #C4942F;
	color: #FFF;/*display: inline-block;*/
}
#leftnav-heading-related {
	clear: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #1d4455;
	color: #FFF;/*display: inline-block;*/
}
#storePromo {
	clear:left;
	float:left;
	width: 220px;
	margin-top: 15px;
}
/*--------leftNav for login Page-----------*/
#loginLeftNav {
	float: left;
	width: 165px;
	margin-top: 10px;
	margin-bottom: 20px;
}
/*--------rightColumn for login Page-----------*/
#loginRightColumn {
	float: left;
	width: 570px;
	margin: 10px 0 0 6px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	line-height: 16px;
	overflow: hidden;
}
#mainLogin {
	width: 300px;
	margin: 0 auto;
}
.btn {
	color: #ffffff;
	font-size: 11px;
	padding: 2px 6px 2px 6px;
	background-image: url(../../Content/images/button-bg.png);
	border: 0;
	float: left;
	clear: both;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: Verdana, Geneva, sans-serif;

}
.btn:hover {
	background-position: 0 -19px;
	cursor: pointer;
}
.btnDetails {
	float: right;
	color: #ffffff;
	font-size: 12px;
	background-color:#C4942F;
	background-image: url(/Content/images/cart.png);
	background-repeat:no-repeat;
	border: 0;
	width: 130px;
	height: 25px;
}
.btnDetails:hover {
	cursor: pointer;
}
.btnDetails:hover {
	cursor: pointer;
}
.button {
	color: #FFFFFF;
}
.button a {
	position: relative;
	display: block;
	color: #FFFFFF;
	font-size: 11px;
	padding: 2px 6px;
	background-image: url(/Content/images/button-bg.png);
	min-width: 85px;
	text-align:center;
	clear: both;
		-moz-border-radius: 3px;
	border-radius: 3px;
}
.button a:hover {
	background-position: 0 -19px;
	color: #ffffff;
	cursor:pointer;
}
.buttonGold {
	color: #FFFFFF;
}
.buttonGold a {
	/*display: block;*/
	color: #FFFFFF;
	font-size: 11px;
	padding: 2px 23px 2px 23px;
	background-image: url(/Content/images/button-bg-gold.png);
	/*min-width: 85px;*/
	float: right;
	clear: both;
	text-align:center;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.buttonGold a .checkout {
	}
.buttonGold a:hover {
	background-position: 0 -19px;
	color: #ffffff;
	cursor:pointer;
}
#rightColumn {
	float: left;
	width: 660px;
	Padding: 10px 0 0 16px;
	color: #1d4455;
	line-height: 15px;
	overflow: visible;
}
#rightColumn a {
/*color: #1d4455;*/
}
#rightColumn .button a {
	color: #FFFFFF;
}
#rightColumn-header {
	margin-top: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #98B42B;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFF;
}
/*------Details Page-----*/
#productImage {
	float: left;
	margin-top: 20px;
	height: 200px;
	width: 200px;
	text-align: center;
}
table.related td {
	padding: 5px 0;
}
#returnPolicy {
	clear: both;
	display:block;
	margin:10px 0 10px;
}
#details {
	float: left;
	width: 500px;
	padding: 0 0 20px;
	min-height: 87px;
}
#sales {
	float: right;
	width: 150px;
	position: relative;
	/*top: 10px;*/
	right: 10px;
}
#productSales {
	clear: both;
	float: right;
	width: 140px;
	height: auto;
	background-color: #C4942F;
	color: #666666;
	padding: 10px 0px 10px 10px;
}
#productSales .price {
	float: left;
	color: #ffffff;
	width:45px;
	font-weight: bold;
}
#productSales .quantity {
	float: left;
	color: #ffffff;
	width: 55px;
	margin: 10px 0px 10px 0px
}
.stockQuantity {
	float: left;
	width: 400px;
	padding-left: 10px;
}
#productSales .saleQuantity {
	float: left;
	color: #000000;
	width: 40px;
}
.validationstatus {
	clear: both;
	padding-left: 20px;
}
#productDescription {
	float: left;
	width: 450px;
	margin:10px 0px 10px 10px;
	min-height: 220px;
}
#productDescription h3 {
	font-size: 12px;
	margin-top: 10px;
}
#productDescription A:link {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	COLOR: #2D3A63;
	BORDER-RIGHT-WIDTH: 0px;
	TEXT-DECORATION: underline;
}
#productDescription A:hover {
		COLOR:#c4942f;
	TEXT-DECORATION: none
}

#productDetails A:link {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	COLOR: #2D3A63;
	BORDER-RIGHT-WIDTH: 0px;
	TEXT-DECORATION: underline;
}
#productDetails A:hover {
		COLOR:#c4942f;
	TEXT-DECORATION: none
}

#productPrice {
	margin-top: 10px;
}
#productText {
	min-height: 120px;
}
.detailLabel {
	float: left;
	clear: left;
	width: 200px;
	font-weight: bold;
	line-height: 1.2em;
}
.variable {
	float: left;
	width: 280px;
	padding-left: 20px;
}
.basicInfo {
	width:460px;
}
.basicInfo>.label {
	float: left;
	clear: left;
	width: 60px;
	font-weight: bold;
}
.basicInfo>.value {
	float: left;
	width: 370px;
	padding-left: 20px;
}
.variableWide {
	float: left;
	/*clear: right;*/
width: 500px;
}
.stock {
	float: left;
	clear: left;
	width: 40px;
}
.panelContent {
	clear: left;
	color: #666666;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding: 0 10px;
	border: 1px solid #1D4455;
	margin-bottom:20px;
}
.panelHeading {
	background-image: url(../images/tabWide.jpg);
	background-repeat: no-repeat;
	color: #FFFFFF;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	margin-top: 10px;
	padding: 3px 0;
	width: 200px;
	text-align:center;
	clear:both;
}
.eaNotes
{
  height: 50px;
  width: 400px;
}
/*---------end Product Details Page------*/



#footer {
	float: left;
	clear: both;
	width: 900px;
	padding-top: 5px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #818286;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	margin: 25px 0px;
	text-align: right;
}
#footer a {
	color: #666;
	text-decoration: none;
}
#userMenu {
	margin:0;
	padding:0 0 0 10px;
	position:relative;
	top:-10px;
	z-index:10;
	list-style:none outside none;
}
#userMenu li a {
	display:block;
	padding:0 0 0 10px;
	line-height:25px;
	width:200px;
}
#userMenu>li>a {
	line-height:40px;
}
#userMenu li ul {
	background-color: #818286;
	display:none;
	list-style: none outside none;
	padding:0;
	margin:0;
	width:210px;
}
#userMenu li ul li {
	border-color:#eee #ddd #ddd;
	border-style:solid;
	border-width:1px 0 1px 0;
	float:none;
	line-height:25px;
	margin:0;
	padding:0;
}
#userMenu li ul li a {
	width:200px;
}
#userMenu li ul li a:hover {
	background-color: #e9b501;
}
#userMenu li ul li a:hover {
	background-color: #c4942f;
}
.button.listingAdd {
	float:right;
	margin: 0;
}
input.error {
	border: solid 2px red;
}
select.error {
    border: 2px solid red;
    background: red;
}
td.error {
	border: solid 2px red;
}
#province_drop_down.error {
	border: solid 2px red;
}
.tdWidthLeft {
    width: 200px;
}
.tdWidthCenter {
    width: 200px;
}
.tdWidthRight {
    width: 250px;
}
.province_drop_down_error {
    border: 2px sold red;
}
#Province {
    width: 100%;
}
table#shipping {
	table-layout:fixed;
	border-collapse:collapse;
	margin-top: 10px;
	width: 480px;
	margin-left: 30px;
}
table#shipping td {
	border-bottom:1px solid #ddd;
	padding: 3px 0px 2px 10px;
}
table#shipping .r1 {
	background-color: #f0f0ee;
}
table#orders {
	border-collapse:collapse;
	margin-top: 10px;
}
table#orders td {
	border-bottom:1px solid #ddd;
	padding-bottom: 10px;
}
table#orders .r1, tr.oddRow {
	background-color: #f0f0ee;
}
#menuListing p {
	background:url("/Content/images/bullets_list.png") no-repeat scroll 0 1px transparent;
	padding-left:17px;
}
#mainpageitem {
	color: #666666;
	float: left;
	font-size: 11px;
	height: 150px;
	margin: 5px 10px 0px 10px;
	text-align: center;
	vertical-align: middle;
	width: 110px;
}
#mainpageitem a {
	color: #5d6d69;
	text-decoration: none;
}
#mainpageitem a:hover {
	color: #c4942f;
}
#mainpageitem p {
	width:120px;
	margin: 0px 0px 2px 0px ;
}
#thankYou {
	margin: 0 auto;
	width: 400px;
	border: 1px solid #CCCCCC;
	padding: 15px;
}
.volume-discount {
	padding: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	color: #1E4455;
	font-weight: bold;
	width:200px;
}
.volume-discount table tr td {
	padding-top: 2px;
	padding-right: 20px;
	padding-bottom: 2px;
	padding-left: 10px;
}
.volume-discount table tr.thead td {
	color: #FFF;
	background-color: #1E4455;
	text-transform: uppercase;
}
.volume-discount table .even td {
	background-color: #EBEBEB;
}
.volume-discount table {
	font-size: 10pt;
	color: #333;
	font-weight: normal;
	margin-top: 5px;
}
.basketitems.confirmorder .col1 {
	width:380px !important;
}
.basketitems.confirmorder .col2 {
	width:80px;
}
.basketitems.confirmorder .col3 {
	width:100px;
}
.basketitems.confirmorder .col4 {
	width:100px;
}
.basketitems.paymentreceived .col1 {
	width:380px !important;
}
.basketitems.paymentreceived .col2 {
	width:80px;
}
.basketitems.paymentreceived .col3 {
	width: 100px;
}
.basketitems.paymentreceived .col4 {
	width:100px;
}
.orderinfo {
}
.orderinfo td {
	height: 12px;
}
.figure-container {
	float:left;
	margin-right:20px;
}
#alphalist {
	font-size:larger;
}
#alphalist .currentAlpha {
	background-color:#FFEDC9;
	font-weight: bold;
}
hr.dark {
	border:0;
	height:1px;
	background-color:#AAA;
}
hr.medium {
	border:0;
	height:1px;
	background-color:#CCC;
}
hr.light {
	border:0;
	height:1px;
	background-color:#EEE;
}
.pricelabel .strikethrough
{
	text-decoration:line-through;
	font-weight:normal;
}
.pricelabel .highlight
{
	font-weight:bold;
	color:Red;
}

/*---------------------contest entry--------------------*/
.contestImg {
	float:left;
	clear: right;
	padding: 3px;
	border: thin solid #CCCCCC;
	margin-right: 5px;
}
#entryForm {
    background-color: #C4942F;
    clear: both;
    color: #FFFFFF;
    margin: 30px auto auto;
    padding: 10px;
    width: 300px;

}
#entryForm form label {
	display: block;
	float: left;
	width: 90px;
	
	}
#entryForm form fieldset {

padding: 10px;
}
#entryForm form input, form textarea  {
	width: auto;
	margin: 5px 0 0 10px;
}
#entryForm form fieldset legend {
	font-size:1.1em; 
}

p#logout{
	float:right;
	margin-bottom:45px;
	position:relative;
	top:-12px;
}
p#logout a.icon{
	position:relative;
	top:11px;
}
.red {
	color:#F00;
}